[App]
Vendor=Mozilla
Name=Fennec
Version=4.0b6pre
BuildID=20110305054712
SourceRepository=http://hg.mozilla.org/mobile-browser
SourceStamp=a59a3d731222
ID={a23983c0-fd0e-11dc-95ff-0800200c9a66}

[Gecko]
MinVersion=1.9.2b5pre
MaxVersion=2.0b13pre

[XRE]
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit
